/*
   Default Stylesheet
   ==================

   General Section: links, fonts, paragraphs
*/
a:active
{
  color: #222222;
  }
a:link
{
  color: #222222;
  }
a:visited
{
  color: #222222;
  }


body
{
  font-family: times, fixed, monospace;
  font-size: 14;
  margin-left: 30px;
  margin-right: 22px;
  margin-top: 27px;
  margin-bottom: 30px;
  background-color: #cdcdcd;
  
  }


caption
{
  font-weight: bold;
  font-size: 15;
  }


h1
{
  font-size: 30;
  font-weight: bold;
  text-decoration: underline;
  margin-bottom: 30px;
  }
h2
{
  font-size: 25;
  font-weight: bold;
  text-decoration: underline;
  margin-bottom: 30px;
  }
h3
{
  font-weight: bold;
  font-size: 22;
  margin-bottom: 20px;
  }
h4
{
  font-weight: bold;
  font-size: 20;
  margin-bottom: 20px;
  }
h5
{
  font-weight: bold;
  font-size: 18;
  margin-bottom: 20px;
  }
h6
{
  font-weight: bold;
  font-size: 16;
  margin-bottom: 20px;
  }


p
{
  text-indent: 0.5cm;
  text-align: justify;
  }

/*
   Font and Table Classes
*/


.aart
{ 
  font-family: monospace;
  font-size: 1.0em;
  font-weight: bold;
  }


.tableStd
{
  font-size: 13;
  caption-side: top;
  border: 1;
  border-width: 1px;
  border-spacing: 0;
  empty-cells: show;
  border-collapse: collapse;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  border-style: solid;
  text-align: center;
  border-color: #939393;
  background-color: #e0e0e0;
  }

.tdStd
{
  border: 1;
  border-style: solid;
  border-color: #939393;
  border-width: 1px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 30px;
  padding-right: 30px;
  }

.tableBG
{
  table-layout: fixed;
  font-size: 13;
  caption-side: top;
  border: 0;
  empty-cells: show;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  text-align: center;
  background-color: #cdcdcd;
  }

.tdBG
{
  border: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 40px;
  padding-right: 40px;
  }

